Browse Source

Debian: upgrade to debhelper 9 / Standards 3.9.8

Change-Id: I1fd274d85b8fd344517d62dd9e6adc4af6de3e26
changes/70/4570/2
Harald Welte 5 years ago
parent
commit
47c682937c
  1. 2
      debian/compat
  2. 4
      debian/control
  3. 2
      debian/osmo-pcu.install

2
debian/compat vendored

@ -1 +1 @@
7
9

4
debian/control vendored

@ -2,13 +2,13 @@ Source: osmo-pcu
Section: net
Priority: optional
Maintainer: Holger Hans Peter Freyther <holger@moiji-mobile.com>
Build-Depends: debhelper (>= 7.0.0~),
Build-Depends: debhelper (>= 9),
dh-autoreconf,
dh-systemd (>= 1.5),
autotools-dev,
pkg-config,
libosmocore-dev (>= 0.10.1)
Standards-Version: 3.8.4
Standards-Version: 3.9.8
Homepage: http://osmocom.org/projects/osmopcu
Vcs-Git: git://git.osmocom.org/osmo-pcu
Vcs-Browser: http://git.osmocom.org/osmo-pcu/

2
debian/osmo-pcu.install vendored

@ -1,4 +1,4 @@
etc/osmocom/osmo-pcu.cfg
usr/bin/osmo-pcu
usr/include/osmocom/pcu/pcuif_proto.h
usr/lib/pkgconfig/osmo-pcu.pc
usr/lib/*/pkgconfig/osmo-pcu.pc

Loading…
Cancel
Save